<?php
/*
=====================================================
 Скрипт модуля Rss Grabber 3.6.6
 http://grabberok.co.cc/
 Автор: Andersoni
 со Автор: Alex
 Copyright (c) 2009-2010
=====================================================
*/

if(!defined('Rss_Grabber_INSTALL'))
{
  die("Hacking attempt!");
}

	$db_query = array();

	$db_query[] = "CREATE TABLE IF NOT EXISTS " . PREFIX . "_rss_category  (
  `id` int(10) NOT NULL auto_increment,
  `osn` int(10) NOT NULL default '0',
  `title` varchar(250) NOT NULL default '',
  `kanal` tinyint(10) NOT NULL default '0',
  PRIMARY KEY  (`id`)
	) TYPE=MyISAM /*!40101 DEFAULT CHARACTER SET " . COLLATE . " COLLATE " . COLLATE . "_general_ci */";

	$db_query[] = "ALTER TABLE " . PREFIX . "_rss ADD `kategory` text NOT NULL";
	
	$db_query[] = "ALTER TABLE " . PREFIX . "_rss CHANGE `load_img` `load_img` VARCHAR( 25 ) DEFAULT '0'";

	$db_query[] = "ALTER TABLE " . PREFIX . "_rss ADD `xfields_template` text NOT NULL";

	$db_query[] = "ALTER TABLE " . PREFIX . "_rss ADD `dop_full` varchar(100) NOT NULL";

	$db_query[] = "ALTER TABLE " . PREFIX . "_rss CHANGE `dop_nast` `dop_nast` VARCHAR( 100 ) CHARACTER SET cp1251 COLLATE cp1251_general_ci NOT NULL";
	
	$db_query[] = "ALTER TABLE " . PREFIX . "_rss CHANGE `short_story` `short_story` VARCHAR( 100 ) CHARACTER SET cp1251 COLLATE cp1251_general_ci NOT NULL";

	
?>